.base-header {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2rem, #197584), color-stop(1rem, white));
    background: linear-gradient(#197584 2rem, white 1rem);
    position: fixed;
    width: 100%;
    z-index: 9999;
    top: 0;
}

@media screen and (max-width: 960px) {
    .base-header {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1rem, #197584), color-stop(0.5rem, white));
        background: linear-gradient(#197584 1rem, white 0.5rem);
    }
}

.base-header > .in {
    max-width: 960px;
    margin: 0 auto;
}

    .base-header > .in .ct .in .simple-text.accesskey {
        display: inline-block;
    }

        .base-header > .in .ct .in .simple-text.accesskey .in .ct .in span {
            padding-left: 1rem;
        }

            .base-header > .in .ct .in .simple-text.accesskey .in .ct .in span a {
                line-height: 2rem;
                color: white;
            }

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in .simple-text.accesskey .in .ct .in span a {
        line-height: 0.5rem;
        font-size: 0;
    }
}

.base-header > .in .ct .in .msg-tool {
    float: right;
    margin-right: 5rem;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in .msg-tool {
        display: none;
    }

        .base-header > .in .ct .in .msg-tool.active {
            display: block;
            position: absolute;
            margin-right: 0;
            z-index: 100;
            top: 5rem;
            width: 100%;
        }

            .base-header > .in .ct .in .msg-tool.active .list-text.link {
                width: 100%;
            }

                .base-header > .in .ct .in .msg-tool.active .list-text.link ul {
                    font-size: 0;
                    height: 4rem;
                    background: #e9f7f4;
                    text-align: center;
                }

                    .base-header > .in .ct .in .msg-tool.active .list-text.link ul li {
                        width: calc(100% / 5);
                        text-align: center;
                        background: #e9f7f4;
                    }
}

@media screen and (max-width: 960px) and (max-width: 960px) {
    .base-header > .in .ct .in .msg-tool.active .list-text.link ul li {
        height: 100%;
        overflow: hidden;
        position: relative;
        background-color: #3b8e9b;
        background-size: auto 1.7rem;
        background-position: 50% 30%;
        background-repeat: no-repeat;
        margin: 0 -2px;
    }

        .base-header > .in .ct .in .msg-tool.active .list-text.link ul li:nth-child(even) {
            background-color: #197584;
        }

        .base-header > .in .ct .in .msg-tool.active .list-text.link ul li span {
            display: inline-block;
            width: 100%;
            position: absolute;
            top: 0;
            left: 0;
            padding: 0 !important;
            text-align: center;
        }

            .base-header > .in .ct .in .msg-tool.active .list-text.link ul li span a {
                color: white;
                display: inline-block;
                line-height: 6.5rem !important;
                width: 100%;
            }
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in .msg-tool.active .list-text.link ul li span {
        border: none !important;
    }

    .base-header > .in .ct .in .msg-tool.active .list-text.font-size {
        display: none;
    }
}

.base-header > .in .ct .in .list-text.link {
    display: inline-block;
}

    .base-header > .in .ct .in .list-text.link > .in > .ct > .in > ul > li {
        display: inline-block;
    }

        .base-header > .in .ct .in .list-text.link > .in > .ct > .in > ul > li span {
            padding: 0 0.5rem;
            border-right: 1px solid white;
            line-height: 2rem;
            font-size: 0.9rem;
        }

            .base-header > .in .ct .in .list-text.link > .in > .ct > .in > ul > li span a {
                line-height: 2rem;
                color: white;
                font-size: 0.9rem;
            }

@media screen and (min-width: 960px) {
    .base-header > .in .ct .in .list-text.link > .in > .ct > .in > ul > li span a {
        background: #197584;
    }
}

.base-header > .in .ct .in .list-text.font-size {
    display: inline-block;
}

    .base-header > .in .ct .in .list-text.font-size > .in > .ct {
        display: inline-block;
    }

        .base-header > .in .ct .in .list-text.font-size > .in > .ct > .in > ul > li {
            display: inline-block;
        }

            .base-header > .in .ct .in .list-text.font-size > .in > .ct > .in > ul > li span {
                color: white;
            }

                .base-header > .in .ct .in .list-text.font-size > .in > .ct > .in > ul > li span a {
                    color: white;
                    font-size: 0.9rem;
                    background: #197584;
                }

    .base-header > .in .ct .in .list-text.font-size > .in > .hd {
        display: inline-block;
        margin: 0 5px;
    }

        .base-header > .in .ct .in .list-text.font-size > .in > .hd > .in h4 span a {
            color: white;
            font-size: 0.9rem;
            background: #197584;
        }

.base-header > .in .ct .in > .top-hud {
    background: white;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud {
        text-align: center;
    }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in {
    font-size: 0;
}

    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info {
        display: inline-block;
        vertical-align: middle;
    }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .simple-text.major-logo {
            display: inline-block;
            background: url(../img/logo.png) no-repeat 0 50%;
            background-size: 1.8rem;
        }

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .simple-text.major-logo {
        margin-left: 1rem;
    }
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .simple-text.major-logo {
        margin-left: 0rem;
        background-size: 1.5rem;
    }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .simple-text.major-logo .in .ct .in span a {
    padding-left: 2rem;
    display: inline-block;
    line-height: 4rem;
    font-size: 1rem;
    font-weight: 600;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .simple-text.major-logo .in .ct .in span a {
        font-size: 1rem;
        padding-left: 2rem;
    }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .search .in .ct .in .fieldset {
    padding: 1rem 0 1rem;
    background: #e9f7f4;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
}

    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .search .in .ct .in .fieldset .search {
        display: inline-block;
        vertical-align: middle;
        width: 50%;
        -webkit-transform: translateX(1rem);
        transform: translateX(1rem);
    }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .search .in .ct .in .fieldset .search input {
            width: 100%;
            line-height: 2rem;
            font-size: 1.2rem;
            height: 2rem;
        }

    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .search .in .ct .in .fieldset .submit {
        display: inline-block;
        vertical-align: middle;
        -webkit-transform: translateX(-1rem);
        transform: translateX(-1rem);
    }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .search .in .ct .in .fieldset .submit a {
            font-size: 1.2rem;
            line-height: 2rem;
        }

            .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .search .in .ct .in .fieldset .submit a img {
                height: 2rem;
                vertical-align: middle;
            }

            .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .search .in .ct .in .fieldset .submit a label {
                vertical-align: middle;
                display: none;
            }

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .search .in .ct .in .fieldset {
        padding: 0;
        background: white;
    }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .search .in .ct .in .fieldset .search {
            -webkit-transform: translateX(3.5vw);
            transform: translateX(3.5vw);
            width: 90%;
        }

            .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .search .in .ct .in .fieldset .search input {
                font-size: 1rem;
                margin-bottom: 0.5rem;
            }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .search .in .ct .in .fieldset .submit {
            -webkit-transform: translate(-1rem, -0.2rem) scale(0.9);
            transform: translate(-1rem, -0.2rem) scale(0.9);
        }

            .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .search .in .ct .in .fieldset .submit a {
                background: white;
            }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .popularview {
    position: absolute;
    left: 0;
    top: calc(50px + 5.8rem);
    width: 100%;
    background: #e9f7f4;
    padding-top: 15px;
    margin-top: 5px;
}

    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .popularview .in {
        text-align: center;
        padding-bottom: 0.5rem;
    }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .popularview .in .hd {
            display: inline-block;
        }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .popularview .in .ct {
            display: inline-block;
        }

            .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .popularview .in .ct .in ul li {
                display: inline-block;
                margin-right: 1rem;
            }

                .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .popularview .in .ct .in ul li span {
                    position: relative;
                }

                    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .popularview .in .ct .in ul li span::after {
                        position: absolute;
                        content: "/";
                        left: calc(100% + 0.3rem);
                        font-size: 1rem;
                        top: 0.1rem;
                    }

                    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .info .in .ct .in .popularview .in .ct .in ul li span a {
                        line-height: 2rem;
                    }

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav {
    vertical-align: top;
    float: right;
    margin-right: 2rem;
    z-index: 1;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav {
        float: none;
        margin-right: 0rem;
        vertical-align: middle;
        display: block;
    }
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in.mask::after {
        position: absolute;
        width: 100vw;
        content: "";
        height: 50vh;
        left: 0;
        opacity: 0.5;
        background: #000;
    }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul {
    padding-left: 0rem;
    font-size: 0;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul {
        padding: 3px;
        z-index: 1;
        text-align: left;
        overflow: auto;
        max-height: 85vh;
    }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li {
    display: inline-block;
    vertical-align: top;
    position: relative;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li {
        margin: 3px;
        width: calc(50% - 6px);
        display: none;
    }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:first-child, .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:nth-child(2) {
            margin-top: calc(4rem + 3px);
        }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:last-child {
            display: inline-block;
            width: initial;
        }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li.inlineBlock {
    display: inline-block !important;
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:last-child {
    -webkit-transform: translateX(1rem);
    transform: translateX(1rem);
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:last-child {
        position: absolute;
        top: 2.4rem;
        right: 1.5rem;
        width: auto;
        transform:scale(1.4);
    }
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:last-child > div > .in > .ct {
        display: block !important;
    }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:last-child > div > .in > .ct > .in > ul li.searchBtn span {
    background-position: 50%;
    display: inline-block;
    background-repeat: no-repeat;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:last-child > div > .in > .ct > .in > ul li.searchBtn span {
        background: linear-gradient(white 2px, #197584 1px, #197584 4px, white 3px, white 6px, #197584 5px, #197584 8px, white 7px, white 10px, #197584 9px, #197584 12px, white 11px) !important;
        background-size: 20px;
    }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:last-child > div > .in > .ct > .in > ul li.searchBtn span.cross {
            overflow: hidden;
            background: url(../img/cross.png) 50% 50% !important;
            background-size: 15px !important;
        }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:last-child > div > .in > .ct > .in > ul li.searchBtn span a {
    display: inline-block;
    height: 4rem;
    line-height: 4rem;
    width: 25px;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:last-child > div > .in > .ct > .in > ul li.searchBtn span a {
        height: 15px;
        width: 15px;
    }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:last-child > div > .in > .ct > .in > ul li.searchBtn span a img {
    display: none;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:nth-child(even) > .group.nav > .in > .ct {
        margin-left: -103%;
        border-top-right-radius: 0;
        border-top-left-radius: 5px;
    }
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav {
        background: white;
    }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav:hover > .in > .hd > .in > h3 span a {
    border-bottom: 2px solid #197584;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav:hover > .in > .hd > .in > h3 span a {
        border-bottom: 0px solid #197584;
    }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in {
    position: relative;
}

    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .hd .in h3 span a {
        position: relative;
        line-height: 4rem;
        font-weight: 600;
        display: inline-block;
        width: 100%;
        padding: 0 4px;
        text-align: center;
    }

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .hd .in h3 span a {
        border-radius: 5px;
        background-color: #49bbbb;
        color: white;
        line-height: 3rem;
        font-weight: 600;
    }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .hd .in h3 span a.active {
            border-bottom-left-radius: 0px;
            border-bottom-right-radius: 0px;
            border-bottom: 5px solid #197584;
            background-color: #197584;
            color: #fff2bc;
        }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct {
    width: 100%;
    position: fixed;
    left: 0;
    display: none;
    z-index: 1;
    background: #e9f7f4;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct {
        position: relative;
        width: 203%;
        background: #197584;
        border-radius: 5px;
        border-top-left-radius: 0;
    }
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in {
        position: relative;
    }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul {
    max-height: calc(100vh - 8rem);
    overflow-y: auto;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul {
        height: auto;
    }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li {
    display: inline-block;
    width: calc(100% / 6);
    vertical-align: top;
    padding-top: 0.5rem;
    padding-left: 3rem;
    position: relative;
    overflow: hidden;
    margin-bottom: 1rem;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li {
        padding: 0;
        width: 50%;
        text-align: center;
        margin: 0.5rem auto;
    }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li:nth-child(odd) > div {
            border-right: 1px solid #fff;
        }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li ul {
            display: none;
        }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li::before {
    content: "";
    position: absolute;
    top: 0.8rem;
    left: 2rem;
    height: 100%;
    width: 2px;
    background: #197584;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li::before {
        display: none;
    }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .list-text > .in > .hd > .in h4 span a {
    line-height: 2rem;
    font-size: 1.1rem;
    color: #197584;
    font-weight: 600;
    display: inline-block;
    min-height: 2rem;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .list-text > .in > .hd > .in h4 span a {
        color: white;
        font-size: 1rem;
        line-height: 1.2rem;
        padding: 5px;
    }
}

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .list-text > .in > .ct > .in > ul {
    padding-left: 1rem;
}

    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .list-text > .in > .ct > .in > ul > li {
        width: 100%;
        display: block;
    }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .list-text > .in > .ct > .in > ul > li:hover {
            background: #49bcbb;
        }

            .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .list-text > .in > .ct > .in > ul > li:hover span a {
                color: white;
            }

        .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .list-text > .in > .ct > .in > ul > li span a {
            padding: 0.5rem 0;
            line-height: 1.5rem;
        }

.base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav:hover > .in > .ct {
    display: block;
}

@media screen and (max-width: 960px) {
    .base-header > .in .ct .in > .top-hud > .in > .ct > .in > .group-list.nav > .in > .ct > .in > ul > li > .group.nav:hover > .in > .ct {
        display: none;
    }
}
